<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<deviceVariant value="TMS320C67XX.OMAPL137.EVMOMAPL137"/>
	<deviceFamily value="C6000"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="8.1.0"/>
	<isElfFormat value="true"/>
	<rts value="libc.a"/>
	<createSlaveProjects value=""/>
	<templateProperties value="id=com.ti.rtsc.SYSBIOS.example_28,type=rtsc,products=com.ti.rtsc.SYSBIOS,buildProfile=release,isHybrid=true,configuroOptions=--compileOptions &quot;-g --optimize_with_debug&quot;,"/>
	<filesToOpen value=""/>
	<isTargetManual value="true"/>
</projectOptions>
